// swift-tools-version: 5.9
import PackageDescription

let package = Package(
    name: "TencentQianWebView",
    defaultLocalization: "zh-Hans",
    platforms: [.iOS(.v11)],
    products: [
        .library(name: "TencentQianWebView", targets: ["TencentQianWebView"]),
    ],
    targets: [
        .target(
            name: "TencentQianWebView",
            path: "TencentQianWebView/Sources",
            publicHeadersPath: "Public",
            cSettings: [
                .headerSearchPath("Internal"),
                .headerSearchPath("Download"),
                .headerSearchPath("Scheme"),
                .headerSearchPath("Configuration"),
                .headerSearchPath("Public"),
            ]
        ),
    ]
)
